data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50042'
    streetAddress: Україна, 50042, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      МИКОЛИ СВІТАЛЬСЬКОГО, будинок 1К
  founders:
  - address:
      countryName: Україна
      postalCode: '01601'
      streetAddress: Україна, 01601, місто Київ, ВУЛИЦЯ ДЕСЯТИННА, будинок 14
    capital: 168359.58
    code: '39472148'
    name: ДЕРЖАВНА СЛУЖБА УКРАЇНИ З ПИТАНЬ ПРАЦІ
    role: 4
    role_text: засновник
  identification:
    id: '31223828'
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "КРИВОРІЗЬКИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР ДЕРЖПРАЦІ"
    scheme: UA-EDR
  management: СУБ'ЄКТ УПРАВЛІННЯ ПІДПРИЄМСТВОМ - ФОНД ДЕРЖАВНОГО МАЙНА УКРАЇНИ
  name: ДП"КРИВОРІЗЬКИЙ ЕТЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1a4b915c4b574e51a85a721a7aa2feb3
  sourceDate: '2022-10-03T08:16:16+00:00'
  sourceRequests:
  - req-b9d0d0ee-baa9-418e-afe2-112ec0a331f1
  version: 2.0.0
